CFBundleGetInfoString = "Fusion Reactor, Copyright 2009 - 2015 by Digital Fusion Ltd, French Version CURRENT_PROJECT_VERSION (Build Unversioned directory)";

CFBundleShortVersionString = "Fusion Reactor v5.0.0 Debug";
